<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}
<html lang="en">
    {% block meta %}
    <title>FunCovidInfo</title>
    <link rel="stylesheet" href="{% static 'main/css/style.css' %}" />
    <link rel="stylesheet" href="{% static 'main/css/TestHoax.css'%}">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    {% endblock meta %}
<body>
    
    <div class="container">
        
        {% include "base.html" %}
        <p>Are you sure you want to delete "{{kegiatan.nama}}"</p>
        <form action = "{% url 'TestHoax:deletekegiatan' kegiatan.id %}" method="POST"> 
            {% csrf_token %}
            <a href="{% url 'TestHoax:buatkegiatan' %}">Cancel</a>
            <input type="submit" name="Confirm">
        </form>

        
       
        
        
        
    
            
   

        

        <div class="footer">
            <p class="copy">Copyright 2020. Athallah Rikza Ihsani. All rights reserved.</p>
        </div>

    </div>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    
</body>
</html>